Subject: Re: QMC driver for 860?

From: Pantelis Antoniou <[email-masked]>
Date: Mon, 02 Dec 2002 14:41:34 +0200

Joakim Tjernlund wrote:

>Hi all
>
>Does anyone know of a QMC driver for the PPC860?
>It does not have to be perfect, I will take anything since
>I have not been in this area before.
>
> Thanks
>
>    Jocke
>
>
>
>
>
>
>
I have something that works for the MPC850.
Unfortunately it is kinda complex and too much tied
to my custom hardware to be of any use directly.
I.e. be prepared to hack it a bit. Email me if you are interested...

Pantelis Antoniou
INTRACOM S.A. Greece

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/